@font-face{
    font-family: 'A Love of Thunder';
    src: url(../fonts/A-Love-of-Thunder.ttf);
}
body{
    overflow-x: hidden;
}

.top-btn a{
    display: flex;
    background-color: #E53438;
    font-family: "Fira Sans", sans-serif;
    font-weight: 400;
    text-decoration: none;
    color: #fff;
    justify-content: space-between;
    align-items: center;
    border-radius: 100px;
    padding: 14px 20px;
    gap: 8px;
    transition: all .3s;
    font-size: 16px;
    line-height: 24px;
}
.top-btn {
    position: relative;
    z-index: 2;
}
.top-btn a:hover{
    background-color: #249829;
}
.header-bar {
    padding: 10px 0px;
    /* background-color: #fff; */
    
}
/* .hero-component {
    background-image: url(../images/hero-bg.webp);
    padding: 60px 0px 150px 0px;
} */
.hero-component-container {
    background-image: url(../images/hero-bg.webp);
    padding: 0px 0px 150px 0px;
    background-size: cover;
}
.hero-content {
    padding-top: 50px;
}
.hero-content h1{
    font-family: 'A Love of Thunder';
    font-size: 72px;
    font-weight: 400;
    line-height: 80px;
    color: #2C6B45;
    padding: 20px 0px;
}
.hero-content p, p{
    color: #000;
    font-family: "Fira Sans";
    font-size: 24px;
    font-weight: 400;
    line-height: 32px;
}
p{
    color: #000;
}
.hero-img {
    position: absolute;
    top: -20px;
    right: 0px;
}
.hero-img {
    text-align: end;
}
.clr-txt {
    color: #995727;
}
.title-txt {
    color: #2C6B45;
    font-family: "A Love of Thunder";
    font-size: 64px;
    font-weight: 400;
    line-height: 72px;
    padding-bottom: 15px;
}
.organic-component, .why-choose-component {
    background-color: #FFF8F7;
    padding: 130px 0px;
    position: relative;
    overflow: hidden;
}
.organic-component .row{
    padding-bottom: 100px;
}

.cow-man {
    position: absolute;
    top: 0px;
    right: 0px;
    text-align: end;
}
.cow-man img{ 
    width: 95%;
}
.cnt-wd {
    width: 85%;
}
.mobby-img{
    display: none;
}
.waves-bg{
    position: relative;
}
.or-begins-component, .or-cow-component{
    margin-top: 80px;
    position: relative;
    background-image: url(../images/tree-bg.webp);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    height: 1097px;
    /* background-color: #FFF8F7; */
}
.or-cow-component {
    background-image: url(../images/cow-bg.webp);
}
.waves-bg:after{
    position: absolute;
    bottom: 0px;
    width: 100%;
    height: 300px;
    content: "";
    background-image: url(../images/wave-img.webp);
    background-repeat: no-repeat;
    background-size: cover;
}
.curve-three::after{
    background-image: url(../images/curvv.png);
    height: 237px;
    bottom: 50px;
}
.or-cow-component.waves-bg:after {
    height: 150px;
    background-image: url(../images/wave-two.webp);
}
.or-begins-component.waves-bg:after{
    height: 70px;
    background-image: url(../images/wave-three-bg.webp);
}
.or-cow-component.bottom-component {
    background-image: url(../images/footer-bgwebp.webp);
    background-position: revert;
}
.claims-component {
    background-color: #FFF8F7;
    background-image: none;
    margin-top: -95px;
    padding: 0px 0px 350px 0px;
}
 .why-choose-component .row  {
    padding-bottom: 300px;
}

.claims-component .container{
    position: relative;
}
.claim-crd h4{
    color: #995727;
    text-align: center;
    font-family: "A Love of Thunder";
    font-size: 24px;
    font-weight: 400;
    line-height: 32px;
    padding: 20px 0px;
    margin-bottom: 0px;
}
.claim-crd {
    text-align: center;
}
.organic-component.waves-bg:after {
    bottom: -155px;
}
.range-crd {
    text-align: center;
}
.range-crd h4{
    color: #995727;
    text-align: center;
    font-family: "A Love of Thunder";
    font-size: 32px;
    font-style: normal;
    font-weight: 400;
    line-height: 40px;
    padding: 20px 0px;
    margin-bottom: 0px;
}
.bottom-component  {
    margin-top: -125px;
    background-color: #fffbfb;
}
footer p{
    color: #FFF;
    text-align: center;
    font-family: "Fira Sans", sans-serif;
    font-size: 24px;
    font-style: normal;
    font-weight: 400;
    line-height: 32px; 
    margin-bottom: 0px;
}
footer {
    background-color: #000;
    text-align: center;
    padding: 20px 10px;
}
footer a {
    color: #249829;
}
.wave-ds::after{
    height: 342px;
}
.claim-crd img {
    transition: all .3s;
}
.claim-crd:hover img{
   transform: scaleX(-1);
}




/*  Media Query */

@media screen and (min-width: 1300px){
    .container, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {
      max-width: 1310px !important;
   }
}

@media screen and (max-width: 1700px){
    .claims-component {
        margin-top: -50px;
        padding: 0px 0px 150px 0px;
    }
    .hero-img img{
       max-width: 650px;
    }
    .cow-man{
        text-align: end;
    }
    .cow-man img{ 
        width: 85%;
    }
    .organic-component, .why-choose-component {
        padding: 70px 0px;
    }
    .or-begins-component{
        margin-top: 30px;
    }
    .or-cow-component{
        margin-top: 20px;
    }
    .why-choose-component.waves-bg::after {
        height: 145px;
    }
    .why-choose-component .row {
        padding-bottom: 180px;
    }
    .claims-component.waves-bg:after {
        bottom: -150px;
    }
    .wave-ds.claims-component.waves-bg:after{
        bottom: -100px;
    }
    .wave-ds.claims-component.waves-bg {
        padding: 0px 0px 210px 0px;
    }
    .or-begins-component.waves-bg:after {
        height: 115px;
    }
}



@media screen and (max-width: 1500px){
    .wave-ds.claims-component.waves-bg:after{
        bottom: -150px ;
    }
    .claims-component {
        margin-top: -65px;
    }
    .hero-img img{
       max-width: 600px;
    }
    .hero-img {
        top: -10px;
        right: -136px;
    }
    .hero-content h1 {
        font-size: 56px;
        line-height: 64px;
    }
    .hero-content img{
        width: 250px;
    }
    .hero-component {
        position: relative;
        overflow: hidden;
       }
    .cow-man img{ 
        width: 75%;
    }
    .title-txt {
        font-size: 52px;
        line-height: 60px;
    }
    
    .claims-component {
        padding: 0px 0px 170px 0px;
    }
    .or-cow-component {
        margin-top: -16px;
    }
    .hero-component-container { 
        background-position: 100% 90px;
    }
    .header-bar { 
        background-color: #fff;
    }
}

@media screen and (max-width: 1400px){ 
    /* .hero-component{
        padding: 60px 0px 100px 0px;
    }
     */
    .claims-component {
        margin-top: -45px;
    }
}


@media screen and (max-width: 1200px){
    
    .why-choose-component .row {
        padding-bottom: 130px;
    }
    .why-choose-component.waves-bg::after {
        height: 115px;
    }
    .why-choose-component .p-0{
      padding: 0px 15px !important;
    }
    .container, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {
      max-width: 100% !important;
   }
   .hero-component {
    position: relative;
    overflow: hidden;
   }
   .hero-img {
    top: -65px;
    right: -195px;
}
.cow-man img {
    width: 55%;
}
.organic-component, .why-choose-component {
    padding: 80px 0px;
}
/* .hero-component{
    padding: 60px 0px 80px 0px;
} */
.or-begins-component.waves-bg .container {
    position: relative;
    z-index: 2;
    top: -50px;
 }
 .or-cow-component{
    margin-top: 0px;
}
}

@media screen and (max-width: 991px){
   
    .mobby-img{
        display: block;
    }
    .hero-img{
        position: unset;
    }
    .hero-content img{ 
        width: 250px;
    }
    .hero-content h1{ 
        font-size: 38px;
        line-height: 46px;
    }
    .container{
        margin: inherit;
    }
    .hero-component {  
       padding: 0px 0px 30px 0px;
    }
    .main-logo img {
        width: 150px;
    }
    .cow-man {
        display: none;
    }
    .title-txt {
        font-size: 34px;
        line-height: 42px;
    }
    .organic-component, .why-choose-component {
        padding: 50px 0px;
    }
    .hero-content p, p{
        font-size: 20px;
        line-height: 28px;
    }
    .cnt-wd{
        width: 100%;
    }
    .organic-component .row, .why-choose-component .row {
        padding-bottom: 0px;
    }
    .or-begins-component::before {
        height: 230px;
        top: -145px;
    }
    .or-begins-component {
        margin-top: 20px;
    }
    .or-begins-component.waves-bg .container {
       top: -50px;
       position: relative;
    }
    .waves-bg:after {
        height: 115px;
    }
    .or-cow-component.waves-bg:after, .or-begins-component.waves-bg:after  {
        height: 50px;
    }
    .or-begins-component, .or-cow-component {
        margin-top: 30px;
    }
    .why-choose-component{
       padding: 30px 0px;
    }
    .why-choose-component.waves-bg:after{
       bottom: -15px;
    }
    .claims-component {
        margin-top: 0px;
        padding: 0px 0px 60px 0px;
    }
    .why-choose-component.waves-bg::after {
        height: 100px;
    }
    .organic-component.waves-bg:after {
        bottom: 0px;
    }
    .or-begins-component, .or-cow-component {
        height: 590px;
    }
    .claims-component.waves-bg:after{
        height: 80px;
    }
    .claims-component.waves-bg:after {
        bottom: -8px;
    }
    .wave-ds::after {
        display: none;
    }
    .wave-ds{
        padding-bottom: 0px !important;
    }
    .claim-crd.lg img{
        width: 100%;
    }
    .hero-component-container {
        padding: 0px 0px 30px 0px;
    }
    .hero-content {
        padding-top: 20px;
    }
}
@media screen and (max-width: 767px) {
    .why-choose-component.waves-bg::after {
        height: 80px;
    }
   .top-btn{
    display: none;
   }
   .hero-content {
    text-align: center;
   }
   .header-bar .d-flex {
    justify-content: center !important;
   }
   footer p {
    font-size: 18px;
    line-height: 26px;
   }
   .or-begins-component, .or-cow-component {
    background-position: 100% 145px;
}
.or-cow-component.bottom-component{
    background-position: 0px 40px;
}
}


@media screen and (max-width: 527px){
    .or-cow-component.waves-bg:after, .or-begins-component.waves-bg:after  {
        height: 35px;
    }
    .waves-bg:after {
        height: 90px;
        bottom: -10px;
    }
    .hero-img img {
        margin-right: -80px;
    }
    .claims-component.waves-bg:after  {
         height: 50px;
    }
    .range-crd h4 {
        font-size: 24px;
        padding: 10px 0px;
    }
    .claims-component {
        padding: 0px 0px 60px 0px;
    }
   
}